Skip to main content
GET
List a conversation's internal notes

Authorizations

Authorization
string
header
required

An API key, sent as Authorization: Bearer stfy_live_…. See Authentication for how to get one and which scopes it needs.

Path Parameters

conversation_id
string
required

The conversation's id, from GET /v1/conversations

Query Parameters

limit
integer
default:100

Notes per page

Required range: 1 <= x <= 500
cursor
string | null

next_cursor from the previous page

Response

200 - application/json

Successful Response

data
ConversationNote · object[]
required

The conversation's internal notes, oldest first

has_more
boolean
default:false
next_cursor
string | null